Subject: Re: For stability freaks ...

From: Eric Kimminau <[email-masked]>
Date: Wed, 01 Oct 1997 06:59:43 -0400

Ralf Baechle wrote:
> 
> Ok, I said I'd touch 2.0.x for MIPS again when hell freezes.  It was
> damn cold weather the last days and hell has froozen ...
> 
> [root@(none) /]# uname -a
> Linux (none) 2.0.30 #389 Tue Sep 30 17:47:39 PDT 1997 mips unknown
> [root@(none) /]# cat /proc/cpuinfo
> cpu                     : MIPS
> cpu model               : Nevada V1.0
> system type             : Cray YMP  [just kidding ...]
> BogoMIPS                : 131.89
> byteorder               : little endian
> unaligned accesses      : 0
> wait instruction        : yes
> microsecond timers      : yes
> extra interrupt vector  : yes
> 
>   Ralf

Thats quite an impressive BogoMips number for a machine that old...

-- 
Eric Kimminau                           System Engineer/RSA
[email-masked]                     Silicon Graphics, Inc
Voice: (248) 848-4455                   39001 West 12 Mile Rd.
Fax:   (248) 848-5600                   Farmington, MI 48331-2903

                 VNet Extension - 6-327-4455
              "I speak my mind and no one else's."
       http://www.dcs.ex.ac.uk/~aba/rsa/perl-rsa-sig.html

    When confronted by a difficult problem, solve it by reducing 
    it to the question, "How would the Lone Ranger handle this?"